/**
 *
 * -------------------------------------------
 * IE code fixes
 * -------------------------------------------
 *
 **/

/*
 *
 * 14. IE
 *
 *
------------------------------------ */

/* 14.1. IE8
==================================== */

.author-avatar img,
#comments li article > aside img {
	max-width: none!important;
	width: auto!important;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="www"],
input[type="tel"] {
	line-height: 1.2!important;
	padding-top: 8px!important;
	padding-bottom: 8px!important;
}


.ie8clear {
	clear: both;
}

#gk-mainbody,
#gk-mainbody article {
	overflow: hidden;
}

article header h1.has-thumbnail, 
article header h2.has-thumbnail {
	background: #000;
}

.gridpage #gk-bottom1,
.gridpage #gk-bottom2 {
	padding-top: 14px!important;
}

article header h1,
article header h2 {
	clear: both;
}

#gk-search {
	width: 480px!important;
}

#gk-search-middle {
	width: 32%!important;
}

.gk-title-overlay .gk-img-overlay {
	filter: alpha(opacity=0);
}

/* image logo fix */
.imageLogo img {
	max-width: auto!important;
	width: auto!important;
}